using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WpfAppProject
{
    public partial class TableUsers
    {
        public string FIO
        {
            get
            {
                return UserSurname + " " + UserName + " " + UserPatronymic;
            }
        }

        public string Photo
        {
            get
            {
                if(UserPhoto!=null)
                {
                    return "\\images\\" + UserPhoto;
                }
                else
                {
                    return null;
                }
            }
        }
    }
}
